prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: harfbuzz
Description: HarfBuzz text shaping library ICU integration
Version: 1.2.7

Requires: harfbuzz
Requires.private: icu-uc
Libs: -Wl,-R${libdir} -L${libdir} -lharfbuzz-icu
Cflags: -I${includedir}/harfbuzz
